﻿header.header {
    background: #061123;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    padding: 1em 0;
    z-index: 1;
}

.content-container.header__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: calc(100% - 50px);
    /*max-width: 1280px;*/
    margin: 0 auto;
}

.header .btn {
    border: none;
    display: inline-block;
}

.header__inner:before, .header__inner:after {
    display: none;
}

.header__left {
    display: flex;
    align-items: center;
}

a.header__logo-wrap {
    height: 3em;
}

    a.header__logo-wrap > img {
        height: 100%;
    }

ul.header-contact {
    display: none;
    list-style: none;
    margin-left: 1em;
}

    ul.header-contact > li > a {
        display: block;
        color: #fff;
        text-decoration: none;
        padding: 0.25em 0;
        transition: all 0.15s;
    }

.header__right {
    display: block;
    flex-shrink: 0;
}

nav.header__nav > ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    nav.header__nav > ul > li {
        position: relative;
    }

        nav.header__nav > ul > li > a {
            display: block;
            color: #fff;
            text-decoration: none;
            padding: 0.5em;
            border-radius: 4px;
            overflow: hidden;
        }

        nav.header__nav > ul > li.header__nav__item--has-l2 {
        }

            nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 {
                position: absolute;
                top: 100%;
                left: 0;
                background: #061123;
                border-radius: 4px;
                overflow: hidden;
                transform: translateY(-15px);
                pointer-events: none;
                opacity: 0;
                transition: all 0.15s;
            }

                nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 > li > a {
                    display: block;
                    text-decoration: none;
                    color: #fff;
                    white-space: nowrap;
                    padding: 0.5em;
                }

            nav.header__nav > ul > li.header__nav__item--has-l2:hover > ul.header__nav__item__l2 {
                opacity: 1;
                pointer-events: unset;
                transform: translateY(0);
            }

            nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 > li > a:hover {
                background: #0c2246;
            }

            nav.header__nav > ul > li.header__nav__item--has-l2:hover > a,
            nav.header__nav > ul > li > a:hover {
                background: #0c2246;
            }

.header__nav__item.header__nav__item--login {
    margin-left: 1em;
}

    .header__nav__item.header__nav__item--login > a {
        padding: 1em;
        position: relative;
        background-image: linear-gradient(to bottom, #ed1c24, #005589);
    }

        .header__nav__item.header__nav__item--login > a:hover {
            filter: brightness(1.2);
            background-image: linear-gradient(to bottom, #ed1c24, #005589);
        }

.header .header__mobile-only {
    display: none;
}

.btn--mobile-login {
    position: relative;
    background-image: linear-gradient(to bottom, #ed1c24, #005589);
}

/*.menu {
    background: transparent;
    margin-top: -25px;
    margin-right: -25px;
    margin-bottom: -25px;
    display: block;
    height: calc(100% + 50px);
    padding: 20px 134px;
    border-radius: 0;
    position: relative;
    color: #fff;
}

button.btn.btn-navbar.menu.header__mobile-only:before {
    display: block;
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(to bottom, #ed1c24, #005589);
    z-index: -2;
}

button.btn.btn-navbar.menu.header__mobile-only:after {
    display: block;
    content: " ";
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: solid 2px #fff;
    border-radius: 4px;
}*/


header.header {
    z-index: 10;
    position: relative;
    position: sticky;
    top: 3em;
    background: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}

.pre-header {
    position: sticky;
    top: 0;
    z-index: 10;
    background-color: #02091b;
}

header nav.header__nav > ul > li > a {
    color: #000;
}

header ul.header-contact > li > a {
    color: #000;
}

.header__nav__item.header__nav__item--login {
}

header .header__nav__item.header__nav__item--login > a {
    color: #fff;
}

header nav.header__nav > ul > li.header__nav__item--has-l2:hover > a,
header nav.header__nav > ul > li:not(.header__nav__item--login) > a:hover {
    background: #fff;
}

header nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 {
    background: #eee;
}

    header nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 > li > a {
        color: #222;
    }

        header nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 > li > a:hover {
            background: #ddd;
        }

a.header__logo-wrap {
    margin-left: -25px;
    display: block;
    background: #d82028;
    padding: 0;
    position: absolute;
    height: auto;
    top: -4em;
    bottom: -4em;
}

    a.header__logo-wrap > img {
        height: 100%;
    }






ul.social-icons {
    display: flex;
    list-style: none;
    margin-left: auto;
    justify-content: flex-end;
    padding-right: 10px;
}

a.social__icon {
    display: block;
    color: #fff;
    padding: 1em;
    text-decoration: none;
}

img.social__icon__img {
    height: 1em;
    display: block;
}

@media screen and (max-width: 1120px) {
    nav.header__nav {
        position: fixed;
        top: 0;
        right: -250px;
        height: 100%;
        width: 250px;
        background: #fff;
        transition: all 0.25s;
    }

        nav.header__nav > ul {
            flex-direction: column;
            align-items: flex-start;
            background: #005589;
            z-index: 1;
            position: relative;
            height: 100%;
            justify-content: flex-start;
        }

        header nav.header__nav > ul > li > a {
            width: 100%;
            display: block;
            padding: 1em;
            border-radius: 0;
            color: #fff;
        }

            nav.header__nav > ul > li {
                width: 100%;
            }

                nav.header__nav > ul > li:not(:last-child) {
                    border-bottom: solid 1px #eee;
                }

                header nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 {
                    position: relative;
                    opacity: 1;
                    transform: none;
                    background: transparent;
                    top: 0;
                    border-radius: 0;
                }

                    header nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 > li > a {
                        padding: 1em;
                        padding-left: 3em;
                        color: #fff;
                    }

    header nav.header__nav > ul > li.header__nav__item--has-l2 > ul.header__nav__item__l2 > li > a:hover {
        color: #fff;
        background: transparent;
    }

    .header__nav__item.header__nav__item--login > a {
        display: inline-block;
        border-radius: 4px;
        width: 100%;
        text-align: center;
    }


    .header__nav__item.header__nav__item--login {
        margin: 0;
        padding: 1em;
        background: #fff;
    }

    nav.header__nav.active {
        right: 0;
    }

    header.header .header__mobile-only {
        display: unset;
    }

    header.header .header__nav__mobile__abyss {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        display: none;
    }

    nav.header__nav.active .header__nav__mobile__abyss {
        display: block;
    }

    header nav.header__nav > ul > li.header__nav__item--has-l2:hover > a,
    header nav.header__nav > ul > li:not(.header__nav__item--login) > a:hover {
        background: transparent;
    }

    .btn--nav-mobile {
        padding: 7px 10px;
        font-size: 14px;
        display: inline-block !important;
        text-transform: uppercase;
        margin-left: 0.5em;
    }

    .btn--login-mobile {
        background-image: linear-gradient(to bottom, #ed1c24, #005589);
    }
}

@media screen and (max-width: 640px) {
    ul.header-contact {
        display: none;
    }
}



@media screen and (max-width: 580px) {
    .pre-header {
        display: none;
    }
}

@media screen and (max-width: 1700px) {
    .header:not(.header--light) a.header__logo-wrap {
        top: -4em;
        left: 0;
        bottom: -1em;
    }
}

@media screen and (max-width: 1120px) {
    .pre-header {
        display: none;
    }

    header.header {
        top: 0;
    }

    .header:not(.header--light) a.header__logo-wrap,
    a.header__logo-wrap {
        top: -1em;
    }
}

@media screen and (max-width: 400px) {
    a.header__logo-wrap > img {
        height: auto;
        max-width: 50vw;
    }

    a.header__logo-wrap {
        display: flex;
        align-items: center;
        justify-content: center;
    }
}